Bug 1427278 - Unable to edit Dialogs on SSUI
Summary: Unable to edit Dialogs on SSUI
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: UI - Service
Version: 5.8.0
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: GA
: 5.8.0
Assignee: Allen W
QA Contact: Shveta
URL:
Whiteboard: ssui
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-02-27 18:42 UTC by Nandini Chandra
Modified: 2017-05-31 14:37 UTC (History)
6 users (show)

Fixed In Version: 5.8.0.4
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-05-31 14:37:09 UTC
Category: ---
Cloudforms Team: ---
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2017:1367 normal SHIPPED_LIVE Moderate: CFME 5.8.0 security, bug, and enhancement update 2017-05-31 18:16:03 UTC

Description Nandini Chandra 2017-02-27 18:42:05 UTC
Description of problem:
------------------------


Version-Release number of selected component (if applicable):
-------------------------------------------------------------
5.8


How reproducible:
-----------------
Always


Steps to Reproduce:
-------------------
1.Create a dialog through SSUI.
2.Select the dialog and hit 'Edit' to edit the dailog



Actual results:
---------------
Unable to edit Dialogs on SSUI


Expected results:
-----------------
It should be possible to edit dialogs on SSUI.


Additional info:
----------------

Comment 2 Roman Blanco 2017-03-01 12:55:28 UTC
fixed in https://github.com/ManageIQ/manageiq-ui-service/pull/550

Comment 3 Allen W 2017-03-01 13:10:37 UTC
already a pr out there for it, https://github.com/ManageIQ/manageiq-ui-service/pull/548

Comment 4 Shveta 2017-03-13 04:49:27 UTC
Able to edit .
Verified in 5.8.0.4.20170307183144_745a3d9

Comment 6 errata-xmlrpc 2017-05-31 14:37:09 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2017:1367


Note You need to log in before you can comment on or make changes to this bug.